[block: top]
<script src="https://hcaptcha.com/1/api.js" async defer></script>
			<!-- email us page -->
				<div class="box">
					<div class="head">Email Us</div>
					<div class="body group">{:submit_article_text}Also find us on social media: <a href="https://mastodon.social/@gamingonlinux">Mastodon</a>, <a href="{:discord_link}">Discord</a>, <a href="https://www.gamingonlinux.com/irc/">IRC</a> and <a href="https://t.me/linux_gaming">Telegram</a>.</div>
				</div>
[/block: top]

[block: main]
				<div class="box">
					<div class="body group">
						<h4>Please read this section BEFORE emailing, thank you.</h4>
						<ul>
							<li>If you send us any keys for games or software then <strong>make sure you very clearly state how they can/cannot be used.</strong> So, if they are not to be given out, say so!</li>
							<li><strong>Paid articles</strong>: We do not take payment or any kind of gifts in return for articles, it's as simple as that.</li>
							<li>Our contact email is <strong>NOT</strong> for user support, please <a href="https://www.gamingonlinux.com/forum/">use the Forum</a>.</li>
						</ul>
						<p>If that's all fine, go ahead and email us below!</p>
						<p>Having problems with the below form? Email direct: <a href="mailto:contact@gamingonlinux.com">contact@gamingonlinux.com</a>.</p>
						<p><small>We removed the form we had here due to it being abused, email us directly above.</small></p>
					</div>
				</div>
[/block: main]
